package com.wechat.model.requestDto;

public class TMsgBaseDto {

	private TMsgValueReq first;
	
	private TMsgValueReq remark;

	public TMsgValueReq getFirst() {
		return first;
	}

	public void setFirst(String strFirst) {
		this.first = new TMsgValueReq();
		first.setValue(strFirst);
		first.setColor("#173177");
	}
	
	public void setFirst(String strFirst, String strColour) {
		this.first = new TMsgValueReq();
		first.setValue(strFirst);
		first.setColor(strColour);
	}

	public TMsgValueReq getRemark() {
		return remark;
	}

	public void setRemark(String strRemark) {
		this.remark = new TMsgValueReq();
		remark.setValue(strRemark);
		remark.setColor("#173177");
	}
	
	public void setRemark(String strRemark, String strColour) {
		this.remark = new TMsgValueReq();
		remark.setValue(strRemark);
		remark.setColor(strColour);
	}

}
